@charset "UTF-8";
#sknavi_div {
  float: left;
  margin-top: -200px;
}
.sknavi {
  position: absolute;
  top: -200px;
  z-index: 100;
}
.sknavi:focus,
.sknavi:active {
  top: 1px;
  display: block;
  width: 130px;
  height: 20px;
}

/* HEADER */
#wrap {
  position: relative;
  outline: 0;
  overflow: hidden;
}
#header {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1000;
  transition: all 0.3s ease 0s;
  border-bottom: 1px solid #eee;
  background: #fff;
}
#header .header_wrap {
  position: relative;
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
  display: flex;
}
#header::after {
  display: block;
  clear: both;
  width: 100%;
  height: 0;
  content: "";
}
#header::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 0;
  background: #fff;
  opacity: 0;
  z-index: -1;
  transition: all 0.2s;
}
#header.active::before {
  height: 100%;
  opacity: 1;
}
#logo {
  float: left;
  display: flex;
  align-items: center;
  margin-left: 2.5rem;
  flex: 0 0 auto;
}
#logo a {
  display: block;
  line-height: 0;
  width: 18rem;
  height: 3.9rem;
  background: url(../../images/common/logo.png) 0 50% no-repeat;
  background-size: contain;
  font-size:0;
}
.fixed #header #logo a,
#header.active #logo a {
  background-image: url(../../images/common/logo.png);
}
#header.active #gnbpc > ul > li > a{
  color:#000;
  border-color:#000;
}
#header.active #gnbmb .totalMenu.open{
  background:#234791;
  color:#fff;
  border-color:transparent;
 }
#header.active #gnbmb .totalMenu.open:before {
  background:url(../../images/common/memuopenW.png) 50% 50% no-repeat;
 }
#header.active #gnbmb .totalMenu.open:hover{
  border-color:rgba(0, 84, 181, .9);
  color:#fff;
 }
.fixed #header{
  position:fixed;
  top:0;
  background:#fff;
  box-shadow:0 1rem 1rem rgba(0,0,0,.1);
 }
.fixed #header #gnbpc > ul > li > a{
  color:#000;
  border-color:#000;
 }
.fixed #header #gnbmb .totalMenu.open {
  background: #234791;
  color: #fff;
  border-color: transparent;
 }
 .fixed #header #gnbmb .totalMenu.open:before {
    background:url(../../images/common/memuopenW.png) 50% 50% no-repeat;
 }
.fixed #header #gnbmb .totalMenu.open:hover,
.fixed #header #gnbmb .totalMenu.open:focus {
  border-color: rgba(0, 84, 181, .9);
  color: #fff;
 }

/* GNBPC */
#gnbpc {
  display: flex;
  width: 100%;
  margin-right: 20rem;
  justify-content: left;
  align-items: center;
 }
#header.loging #gnbpc {
  margin-right:33rem;
}
#gnbpc a{
  transition:all .2s;
}
#gnbpc > ul {
  width:100%;
  text-align: center;
 }
#gnbpc > ul > li {
  display: inline-block;
  margin:0 3.5rem;
  line-height:9.7rem;
  text-align:left;
 }
#gnbpc > ul > li > a:before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 0;
  height: .4rem;
  background: #234791;
  transition:all .2s;
 }
#gnbpc > ul > li.active > a:before{
  width:100%;
  left:0;
 }
#gnbpc > ul > li > a {
  position: relative;
  display: block;
  line-height: 3rem;
  padding: 3.5rem 0;
  font-size: 2.2rem;
  color: #000;
  letter-spacing: -.05rem;
}
#gnbpc > ul > li.active .submenu {
  visibility: visible;
  overflow: visible;
  height: auto;
  opacity: 1;
 }
#gnbpc > ul > li .submenu{
  display:none;
 }
#gnbpc > ul > li .submenu > ul {
  position: relative;
  float: right;
  display: flex;
  flex-wrap: wrap;
  table-layout: fixed;
  width: 77.5%;
  height: auto;
  padding: 5rem 0;
  font-size: 1.6rem;
  line-height: 1.75;
  text-align: left;
 }
#gnbpc > ul > li .submenu > ul:before,
#gnbpc > ul > li .submenu > ul:after {
  content: "";
  position: absolute;
  height: calc(100% - 10rem);
  top: 5rem;
 }
#gnbpc > ul > li .submenu > ul:before {
  left: 50%;
 }
#gnbpc > ul > li .submenu > ul:after {
  left: 75%;
 }
#gnbpc > ul > li .submenu > ul > li {
  float: left;
  width: 25%;
  padding: 3rem 2rem 0;
 }
#gnbpc > ul > li .submenu > ul > li:first-child:after {
  content:"";
  position: absolute;
  left: 25%;
  top: 5rem;
  height: calc(100% - 10rem);
 }
#gnbpc > ul > li .submenu > ul.ss:after {
  content:"";
  position: absolute;
  height: calc(100% - 10rem);
  top: 5rem;
  border-left: 1px solid #fff;
 }
#gnbpc > ul > li .submenu > ul > li:nth-child(4n) {
  border-right: 0;
 }
#gnbpc > ul > li .submenu > ul > li:nth-child(-n+4) {
  padding-top: 0;
 }
#gnbpc > ul > li .submenu > ul > li > a {
  position:relative;
  display: flex;
  height: 5rem;
  font-size: 1.7rem;
  line-height: 2rem;
  padding: 0 2rem;
  border: 1px solid #C9C9C9;
  background: none;
  font-weight: 700;
  text-align: left;
  color: #393939;
  border-radius: .4rem;
  overflow: hidden;
  align-items :center;
  }
#gnbpc > ul > li .submenu > ul > li > a:hover{
  background: #234791;
  color: #fff;
 }
#gnbpc > ul .submenu {
  visibility: hidden;
  overflow: hidden;
  width: 0;
  height: 0;
  opacity: 0;
  display: flex !important;
  position: absolute;
  left: 50%;
  top: 100%;
  z-index: 1;
  width: 160rem;
  max-width: calc(100% - 2rem);
  transform: translateX(-50%);
 }
#gnbpc > ul .submenu::before {
  position: absolute;
  left: 50%;
  top: 0;
  z-index: -1;
  width: 1000%;
  height: 100%;
  margin-left: -500%;
  content: '';
  -webkit-box-shadow: 0 0.5rem 0.5rem rgba(0, 0, 0, 0.1);
  box-shadow: 0 0.5rem 0.5rem rgba(0, 0, 0, 0.1);
  border-top: 1px solid #eee;
  background-color: #fff;
 }
#gnbpc .submenu::after {
  position: absolute;
  top: 0;
  z-index: -1;
  height: 100%;
  content: "";
  left: 50%;
  width: 10000%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  top: 100%;
  clear: both;
  height: 0;
  background-color: #000;
  opacity: 0.5;
  pointer-events: none;
  }
#gnbpc > ul > li.active .submenu::after {
  height:115vh;
 }
#gnbpc > ul .submenu .menuinfo {
  font-size: 1.9rem;
  float: left;
  width: 22.5%;
  line-height:2.9rem;
  color:#666;
  padding-bottom:4rem;
  border-right: 1px solid #eee;
 }
#gnbpc > ul .submenu .menuinfo .menutitle {
  font-size:3.5rem;
  display: block;
  padding:6rem 0 1.9rem;
  color: #000;
  font-weight:700;
  }
#gnbmb.active {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  overflow-y: auto;
  background: #234791;
  z-index: 2;
 }
#gnbmb .totalMenu.open {
  font-size: 2.3rem;
  overflow: hidden;
  position: absolute;
  right: 2.5rem;
  top: 50%;
  z-index: 3;
  width: 5.8rem;
  height: 5.8rem;
  color: #333;
  text-align: center;
  line-height: 5.2rem;
  border: 1px solid rgba(255,255,255,.2);
  border-radius: 1.0rem;
  transform: translateY(-50%);
  transition: all .2s;
 }
#gnbmb .totalMenu.open:hover,
#gnbmb .totalMenu.open:focus {
  background: #234791;
  color: #fff;
 }
#gnbmb .totalMenu.open::before {
  display: block;
  width: 100%;
  height: 100%;
  background:url(../../images/common/memuopen.png) 50% 50% no-repeat;
  text-align: center;
  line-height: inherit;
  content: '';
 }
 #gnbmb .totalMenu.open:hover:before {
  background:url(../../images/common/memuopenW.png) 50% 50% no-repeat;
 }
#gnbmb .totalMenu.close {
  display: none;
  position: absolute;
  right: 2.5rem;
  top: 2.7rem;
  width: 4.5rem;
  height: 4.5rem;
  line-height: 4.5rem;
  text-align: center;
  font-size: 3.2rem;
  overflow: hidden;
  z-index: 2;
  transition: all .2s;
 }
#gnbmb .totalMenu.close::before {
  display:block;
  color: #fff; 
  width: 100%;
  height: 100%;
  content:'';
  background:url(../../images/common/memuclose.png) 50% 50% no-repeat;
  -webkit-transform: rotate(0); 
  transform: rotate(0);
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
 }
#gnbmb .totalMenu.close:hover::before, 
#gnbmb .totalMenu.close:focus::before {
  -webkit-transform: rotate(180deg) translateY(2px);
  transform: rotate(180deg) translateY(2px);
 }
#gnbmb > ul {
  display:flex;
  visibility: hidden;
  overflow: hidden;
  width: 0;
  height: 0;
  opacity: 0;
  width: calc(100% + 0px);
  position: absolute;
  left: 0;
  top:0;
  padding:0 9rem;
  z-index: 2;
  color: #fff;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
 }
#gnbmb > ul > * {
  clear: none;
  float: left;
  width: calc(33.33333% - 0px);
 }
#gnbmb > ul > li {
  flex:1;
  padding: 8.8rem 2rem;
  border-right:1px solid rgba(255,255,255,.13);
  transition:all .2s;
 }
#gnbmb > ul > li:hover{
  background:#2853ac;
 }
#gnbmb > ul > li:first-child {
  border-left: 1px solid rgba(255,255,255,.13);
 }
#gnbmb > ul > li > a {
  margin-bottom: 5rem;
  font-size: 3rem; 
  display: block;
  font-weight: 600;
  color: #fff;
 }
#gnbmb > ul > li .submenu > ul > li > a {
  display: block;
  margin-top: 3.5rem;
  font-size: 2rem;
  font-weight: 500;
  line-height: 2.6rem;
 }
#gnbmb a {
  display: inline-block;
  vertical-align: top; 
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
 }
#gnbmb .submenu div {
  display: none;
 }
#gnbmb.active .open {
  display: none;
 }
#gnbmb.active .close {
  display: block;
 }
#gnbmb.active > ul {
  visibility: visible;
  overflow: visible;
  width: auto;
  height: auto;
  opacity: 1;
  width: 100%;
  margin: 60px 0 0 0;
 }
#gnbmb.active > ul:after {
  display: block;
  position: fixed;
  top: 15px;
  left: 10px;
  width: 14rem;
  height: 3.5rem;
  content: '';
  background: url(../../images/common/logo_w.png) 0 0 no-repeat;
  background-size: contain;
  }
#gnbmb .on > a {
  color:#ffce00 !important;
 }

@keyframes q_rotate {
  100% {
    transform: rotate(360deg);
  }
}

/* FOOTER */
#footer {
  background: #2f3134;
  padding: 25px 0;
 }
#footer .footer_wrap {
  width: 130rem;
  max-width: calc(100% - 2rem);
  margin: 0 auto;
 }
#footer .footer_wrap:after {
  display:block;
  clear:both;
  height:1px;
  margin-top:-1px;
  content:'';
 }

@keyframes verMove {
  50% {
    margin-top: -0.5rem;
  }
  100% {
    margin-top: 0;
  }
}

@-webkit-keyframes updown {
  0% {
    margin-bottom: 0;
  }
  100% {
    margin-bottom: 0.5rem;
  }
}

@keyframes updown {
  0% {
    margin-bottom: 0;
  }
  100% {
    margin-bottom: 0.5rem;
  }
}

#footer .com_info {
  font-size: 1.5rem;
  color: #fff;
  letter-spacing: -.03rem;
  text-align: left;
  line-height: 2.8rem;
  width: 50%;
  float: left;
  padding: 50px 0 0 0;
 }
#footer .com_info address {
  width: 100%;
 }
#footer .com_info i {
  margin-left: .8rem;
 }
#footer .com_info p {
  margin: 0 0 10px 0;
 }
#footer .com_info p:after {
  display: block;
  clear: both;
  height: 1px;
  margin-top: -1px;
  content: '';
 }
#footer .com_info p span, #footer .com_info address span {
  display: inline-block;
  color: rgba(255,255,255,0.6);
 }
#footer .com_info p span:nth-child(1), #footer .com_info address span:nth-child(1) {
  float: left;
  width: 18%;
 }
#footer .com_info p span:nth-child(2), #footer .com_info address span:nth-child(2) {
  float: right;
  width: 82%;
 }
#footer .fmenu {
  width: 35%;
  float: right;
 }
#footer .fmenu .list {
  clear: both;
 }
#footer .fmenu .list > li {
  float: left;
  padding: 0 .5rem;
  display: inline-block;
  width: 30%;
 }
#footer .fmenu .list > li:first-child {
  width: 40%;
 }
#footer .fmenu .list > li:last-child {
  width: 20%;
 }
#footer .fmenu .list > li > p {
  color: #fff;
  font-size: 1.8rem;
  font-weight: 500;
 }
#footer .fmenu .list > li > ul {
  margin:15px 0 0 0;
 }
#footer .fmenu .list > li > ul > li {
  margin-top:1.0rem;
 }
#footer .fmenu .list > li > ul > li:first-child {
  margin-top:0;
 }
#footer .fmenu .list > li > ul > li > a {
  display: block;
  position: relative;
  color: #C6CBDD;
  padding-left: 1.2rem;
  font-size: 1.5rem;
  transition: all .2s;
  word-break: keep-all;
 }
#footer .fmenu .list > li > ul > li > a:before {
  content: "";
  position: absolute;
  left: 0;
  top: 1rem;
  width: .6rem;
  border-top: 1px solid #C6CBDD;
  transition: all .2s;
 }
#footer .fmenu .list > li > ul > li > a:hover {
  color:#FFDD32;
 }
#footer .fmenu .list > li > ul > li > a:hover:before {
  border-color:#FFDD32;
 }
#fnb {
  width: 130rem;
  max-width: calc(100% - 2rem);
  margin: 25px auto;
 }
#fnb:after {
  display: block;
  clear: both;
  height: 1px;
  margin-top: -1px;
  content: '';
 }
#fnb .fnbBtn {
  display:flex;
  flex-wrap: wrap;
  float: left;
 }
#fnb .fnbBtn li {
  font-weight: 500;
  margin-right: .7rem;
 }
#fnb .fnbBtn li:last-child {
  margin-right: 0;
 }
#fnb .fnbBtn li a {
  position: relative;
  display: inline-block;
  padding: 0 2.3rem;
  height: 4.5rem;
  line-height: 4.5rem;
  color: #fff;
  border: 1px solid #4A5169;
  font-size: 1.6rem;
  font-weight: 500;
  overflow: hidden;
  border-radius: 1rem;
  transition: all .2s;
  z-index: 1;
  vertical-align: middle;
  }
#fnb .fnbBtn li a:hover {
  color:#000;
  border-color:#fff;
  background:#fff;
 }
#footer .copy {
  margin-right: 0;
  letter-spacing: 0.05rem;
  display: flex;
  flex-wrap: wrap;
  color: #fff;
  float: right;
 }

@media (max-width:1900px) {
  #gnbpc > ul > li{
    margin: 0 2rem;
  }
  #gnbpc > ul > li > a{
    font-size: 1.6rem;
  }
}

@media (max-width: 1520px) { 
  #gnbmb .totalMenu.open {
    right: 1.5rem;
  } 
  #gnbpc > ul > li {
    margin: 0 1.5rem;
  }
  #gnbpc > ul > li > a {
    font-size: 1.7rem;
  }
}

@media (max-width:1350px) {
  #logo a{
    width: 14rem;
	height: 3.5rem;
  } 
  #gnbmb > ul{
    padding: 0;
  } 
}

@media (max-width:1280px){
  #logo{
    margin-left:1rem;
  }
  #gnbmb .totalMenu.open {
    right:1rem;
  } 
  #gnbpc > ul > li {
    margin:0 1rem;
   }
  #gnbpc > ul > li > a {
    font-size:1.6rem;
  }
}

@media (max-width: 1024px) { 
  #header .header_wrap {
    height: 8rem;
  }
  #logo {
    margin-top: 0;
	display: flex;
	height: 100%;
	align-items: center;
  } 
  #gnbpc {
    display: none;
  }
  #gnbmb{
    height:calc(100vh);
  }
  #gnbmb .on > a {
    color:#000 !important;
  }
  #gnbmb > ul {
    position: relative;
	display: block;
	padding: 0;
	width: calc(100%) !important;
	max-width: inherit;
	margin: 0 -1rem;
  }
  #gnbmb > ul > li {
    float: none;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: left;
  }
  #gnbmb > ul > li > a {
    position: relative;
	margin-bottom: 0;
	padding: 1.4rem 1.5rem;
	font-size:2.1rem;
	text-align:center;
	border-bottom:1px solid rgba(255,255,255,.2);
  }
  #gnbmb > ul > li > a::after {
    display:none;
	font-family: "remixicon";
	content:"\ea4c";
	margin-left:1rem;
  }
  #gnbmb > ul.active > li > a {
    width:100%;
  }
  #gnbmb > ul > li.active {
    background:#fff;
  }
  #gnbmb > ul > li.on > a {
    color:#fff !important;
  }
  #gnbmb > ul > li.active > a {
    color:#000 !important;
  }
  #gnbmb > ul > li.active > a::after {
    display:inline-block;
  }
  #gnbmb > ul > li.active .submenu {
    visibility: visible;
	overflow: visible;
	width: calc(100%);
	height: auto;
	opacity: 1;
	background: #fff;
	z-index: 3;
	position: static;
  }
  #gnbmb .submenu {
    visibility: hidden;
	overflow: hidden;
	width: 0;
	height: 0;
	opacity: 0;
	position:absolute;
	left:0;
	top:3.8rem;
  }
  #gnbmb .submenu ul {
    padding-bottom: 1.8rem;
  }
  #gnbmb .submenu a {
    display: block;
	color: #000;
  }
  #gnbmb > ul > li .submenu > ul > li {
    padding: 0 2rem;
  }
  #gnbmb > ul > li .submenu > ul > li > a {
    position: relative;
	margin-top: 0;
	padding: 1.4rem 1rem;
	border-bottom: 1px solid #E6E6E6;
	font-size: 1.8rem;
	font-weight: 500;
  }
  #gnbmb > ul > li .submenu > ul > li.active > a {
    color: #000 !important;
	background: #F7F7F7;
  }
  #gnbmb .totalMenu.close {
    position: fixed;
	right: 2rem;
	top: 1.5rem;
  }
  #fnb {
    float: none;
	text-align: center;
	margin-bottom: 2rem;
  }
  #fnb .fnbBtn{
    justify-content: center;
  }
  #footer .fmenu {
    display: none;
  }
  #footer .com_info {
    padding: 1px 0 0 0;
	width: 100%;
  }
  #fnb .fnbBtn {
   width: 100%;
   }
  #fnb .fnbBtn li {
    width: 25%;
	padding: .5rem;
	margin-right: 0;
  }
  #fnb .fnbBtn li a {
    display: flex;
	height: 4.5rem;
	line-height: 2rem;
	border-radius: 5px;
	border-color: rgba(255,255,255,.1);
	align-items: center;
	justify-content: center;
  }
  #fnb .fnbBtn li a:before{
    left: -170%;
  }
  #fnb .fnbBtn li a:hover:before, 
  #fnb .fnbBtn li a:focus:before{
    left:-13%;
  }
  #footer .copy {
    margin-top: 25px;
	float: right;
  }
}

@media (max-width:640px){  
  #fnb {
    margin-bottom: .5rem;
  } 
}